.color-palette-green-bamboo #preface-wrapper .block h2, .color-palette-green-bamboo .sidebar .block h2, .color-palette-green-bamboo .date-in-parts, .color-palette-green-bamboo input[type="submit"], .color-palette-green-bamboo input[type="reset"], .color-palette-green-bamboo button {
  background: #619600;
  background-image: -ms-linear-gradient(bottom, #619600 0%, #619600 100%);
  background-image: -moz-linear-gradient(bottom, #619600 0%, #7e8e34 100%);
  background-image: -o-linear-gradient(bottom, #619600 0%, #619600 100%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #619600), color-stop(1, #619600));
  background-image: -webkit-linear-gradient(bottom, #619600 0%, #619600 100%);
  background-image: linear-gradient(to top, #619600 0%, #619600 100%);
  color: #FFFFFF;
}

h2 {
    font-size: 150%;
}

h3 {
    font-style: italic;
}

body.bg-light-fabric {
  background-image: none;
  background-color: #007aa7;
}

#menu-wrapper {
  background: #619600;
  background: -moz-repeating-linear-gradient(#619600, #619600 42px);
  background: -webkit-repeating-linear-gradient(#619600, #619600 42px);
  background: -o-repeating-linear-gradient(#619600, #619600 42px);
  background: -ms-repeating-linear-gradient(#619600, #619600 42px);
  background: repeating-linear-gradient(#619600, #619600 42px);
  box-shadow: none;
}

#colophon {
  margin-bottom: 24px;
  padding-top: 5px;
  background: #619600;
  background: -moz-linear-gradient(90deg, rgb(57, 57, 57) 31%, rgb(86, 86, 86) 77%);
  background: -webkit-linear-gradient(90deg, rgb(97, 150, 0) 31%, rgb(97, 150, 0) 77%);
  background: -o-linear-gradient(90deg, rgb(57, 57, 57) 31%, rgb(86, 86, 86) 77%);
  background: -ms-linear-gradient(90deg, rgb(57, 57, 57) 31%, rgb(86, 86, 86) 77%);
  background: linear-gradient(90deg, rgb(97, 150, 0) 31%, rgb(97, 150, 0) 77%);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

#colophon .footer-area a {
  color: #fff;
  text-decoration: underline;
}

#main-menu a:hover, #main-menu li > a.active {
  background: #007AA7;
  background: -moz-linear-gradient(#007AA7, #007AA7);
  background: -webkit-linear-gradient(#007AA7, #007AA7);
  background: -o-linear-gradient(#007AA7, #007AA7);
  background: -ms-linear-gradient(#007AA7, #007AA7);
  background: linear-gradient(#007AA7, #007AA7);
  color: #fff;
  text-decoration: none;
}

.color-palette-green-bamboo nav#main-menu ul li li a:hover {
    background: none repeat scroll 0% 0% #007AA7;
}

.color-palette-green-bamboo h1, .color-palette-green-bamboo h2, .color-palette-green-bamboo h3, .color-palette-green-bamboo h4, .color-palette-green-bamboo h5, .color-palette-green-bamboo h6 {
    color: #525252;
}

.color-palette-green-bamboo a {
color: #007AA7;
}

#content a {
    text-decoration: underline;
}

a {
color: #007AA7;
-webkit-transition: color .2s ease-in-out;
-moz-transition: color .2s ease-in-out;
-o-transition: color .2s ease-in-out;
-ms-transition: color .2s ease-in-out;
text-decoration: none;
transition: color .2s ease-in-out;
}

a:hover {
text-decoration: underline;
}

#sidebar-first p {
margin-left:15px;
padding-top: 5px;
}

#sidebar-first .block {
margin-bottom: 0;
}

.color-palette-green-bamboo nav#main-menu ul li li a {
    background: none repeat scroll 0% 0% #619600;
}

a.element-invisible.element-focusable {
    color: white;
}